.SC6aLQIWY{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.SC6aLQIWY{padding:20px 0px 20px 0px;}}
.SXqausZG4{max-width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SXqausZG4{padding:0px 20px 0px 20px;}}
@media (max-width: 767px) {.SXqausZG4{padding:0px 12px 0px 12px;}}
.SZtfApU2i{word-break:break-all;font-size:18px;font-weight:700;}
@media (max-width: 575px) {.SZtfApU2i{font-size:16px;}}
.Sm5pPP6ag{max-width:1200px;margin:20px auto 0px auto;flex-direction:row;display:flex;align-items:center;color:rgba(102, 102, 102, 1);}
@media (max-width: 575px) {.Sm5pPP6ag{margin:10px 0px 0px 0px;}}
.SwXiV80rb{word-break:break-all;font-size:14px;}
.SQywY3o96{word-break:break-all;font-size:14px;}
.SDOBYmum4{max-width:1200px;margin:20px auto 20px auto;height:01px;background:rgba(220, 220, 220, 1) url() no-repeat 50% 50% / 100%;}
.S3RBDkbkH{word-break:break-all;margin:20px 0px 0px 0px;}
@media (max-width: 767px) {.S3RBDkbkH{font-size:14px;}}
@media (max-width: 575px) {.S3RBDkbkH{line-height:22px;}}
.SyuTTw4S2{width:100%;flex-direction:row;display:flex;justify-content:space-between;padding:60px 0px 0px 0px;border-top:1px dashed rgba(223,223,223,1);border-bottom:0px dashed rgba(223,223,223,1);border-left:0px dashed rgba(223,223,223,1);border-right:0px dashed rgba(223,223,223,1);margin:100px 0px 0px 0px;}
.S24XhDpEQ{width:100%;flex-direction:row;display:flex;align-items:center;}
.SKhs9qHqX{word-break:break-word;color:rgba(153, 153, 153, 1);font-size:14px;}
.SoT1TQz3j{display:inline-block;word-break:break-word;color:rgba(51, 51, 51, 1);text-decoration:none;font-size:14px;overflow:hidden;max-width:200px;}
.SoT1TQz3j:hover, .SoT1TQz3j.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SvcysRWyJ{width:100%;flex-direction:row;display:flex;align-items:center;justify-content:flex-end;}
.SmhjvsltH{word-break:break-word;color:rgba(153, 153, 153, 1);font-size:14px;}
.SEl4qvZPk{display:inline-block;word-break:break-word;color:rgba(51, 51, 51, 1);text-decoration:none;font-size:14px;overflow:hidden;max-width:200px;}
.SEl4qvZPk:hover, .SEl4qvZPk.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.S2eK1lhvJ{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.S2eK1lhvJ{padding:20px 0px 20px 0px;}}
.SUU14o1lK{max-width:1200px;margin:0 auto;height:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.S9BYRjjKm{max-width:1200px;margin:0 auto;}
.SRgMo5rYe{word-break:break-all;font-size:22px;font-weight:700;}
@media (max-width: 575px) {.SRgMo5rYe{font-size:16px;}}
.SxAtvxQgv{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.SxAtvxQgv{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SxAtvxQgv{margin:20px 0px 0px 0px;}}
.SnP5Fle8K{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto auto auto auto;}
@media (max-width: 991px) {.SnP5Fle8K{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SnP5Fle8K{padding:20px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SnP5Fle8K{padding:12px 12px 12px 12px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SUxFFkRe8{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SUxFFkRe8{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SUxFFkRe8{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SUxFFkRe8{grid-column:span 1;grid-row:span 1;}}
.S89TBzfeO{display:inline-block;word-break:break-all;text-decoration:none;color:rgba(51, 51, 51, 1);width:100%;}
.S89TBzfeO:hover, .S89TBzfeO.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SuKNukCze{width:100%;flex-direction:row;display:flex;justify-content:space-between;align-items:flex-start;padding:0px 0px 10px 0px;box-shadow:none;border-radius:0px;border-top:0px dashed rgba(224,224,224,1);border-bottom:1px dashed rgba(224,224,224,1);border-left:0px dashed rgba(224,224,224,1);border-right:0px dashed rgba(224,224,224,1);}
@media (max-width: 991px) {.SuKNukCze{flex-direction:column;}}
.Si5KmdCmP{max-width:1200px;margin:0 auto;padding:0px 0px 0px 20px;flex-direction:column;display:flex;align-items:flex-start;width:100%;justify-content:space-between;height:100%;}
@media (max-width: 991px) {.Si5KmdCmP{padding:20px 0px 0px 0px;}}
@media (max-width: 575px) {.Si5KmdCmP{padding:10px 0px 0px 0px;}}
.Syvb92nzh{word-break:break-all;font-weight:700;width:100%;padding:0px 0px 0px 0px;}
@media (max-width: 575px) {.Syvb92nzh{font-size:14px;}}
.SphYfgVNH{word-break:break-all;font-weight:400;width:100%;padding:0px 0px 0px 0px;font-size:14px;margin:20px 0px 0px 0px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.SphYfgVNH{margin:16px 0px 0px 0px;}}
@media (max-width: 575px) {.SphYfgVNH{font-size:12px;margin:10px 0px 0px 0px;}}
.SD5D7t2V4{word-break:break-all;margin:40px 0px 0px 0px;font-size:12px;color:rgba(153, 153, 153, 1);flex-shrink:0;}
@media (max-width: 991px) {.SD5D7t2V4{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SD5D7t2V4{margin:10px 0px 0px 0px;}}
.SQfOifxfS{margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.SQfOifxfS{margin:20px 0px 0px 0px;}}